.block-topseller .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-topseller {
    border: 1px solid #EEEEEE;
    border-radius: 12px 12px 12px 12px;
    box-shadow: 0 0 3px 0 #CCCCCC;
    color: #333333;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10px;
    margin: 0 0 15px;
    /*padding-top: 10px;*/
    padding-left: 6px;
}
.block-topseller .block-title {
    background: none repeat scroll 0 0 #AF1D1D;
    border-bottom: 1px solid #CACACA;
    height: 25px;
    overflow: hidden;
}
.block-topseller .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-topseller .block-content {
    background: #FFF;
}

.block-topseller ul, .block-topseller ol {
    list-style: none outside none;
}
.block-topseller .block .block-content li.item {
    padding: 7px 9px;
}
.block-topseller .mini-products-list .product-image {
    border: none;
    float: none;
    width: auto;
}
.block-topseller .mini-products-list .product-image img{
   border: 1px solid #A9A9A9;
   padding:5px;
   background:#FFF;
  /* margin-top:14px;*/
}
.block-topseller a {
    color: #146598;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
.block-topseller .mini-products-list .product-details {
    margin-left: 0;
    text-align:center;
}

.block-topseller .block .block-content .product-name {
    color: #1E7EC8;
}
.block-topseller .product-name {
    font-size: 1em;
    font-weight: normal;
    margin: 8px 0 3px;;
}

.block-topseller .price-box{
 margin: 5px 0;
}

.block-topseller .price-box .regular-price .price{
 color:#403E3F;
 font-size:16px;
 font-weight:bold;
}

.block-topseller .link-cart {
    color: #DC6809 !important;
    font-weight: bold;
}
.block-topseller .availability.out-of-stock span {
    color: #D83820;
}
.block-topseller .availability span {
    font-weight: bold;
}

.magazento-powered, .magazento-powered a {
    color: #BBB;
    font-size: 9px;
    text-align: right;
    text-decoration: none;
    margin: 0;
    }

.top-seller-descriptiopn{
color:#605E5E;
font-size:12px;
}
.top-seller-head-text{
width:150px;
}